﻿#nav-wrap {display: block;}

.slicknav_menu {display:none;}
.slicknav_btn { position: relative; display: block; vertical-align: middle; cursor: pointer; }
.slicknav_menu  .slicknav_menutxt { display: block; line-height: 21px; float: left; }
.slicknav_menu .slicknav_icon { float: left; margin: 0.188em 0 0 0.438em; display:none }
.slicknav_menu .slicknav_no-text { margin: 0 }
.slicknav_nav { clear: both }
.slicknav_nav ul,.slicknav_nav li { display: block }
.slicknav_nav span { float:right; height:auto; padding:0px 10px 0px 0px; margin:0px; }
.slicknav_nav .slicknav_item { cursor: pointer; }
.slicknav_nav .slicknav_row { display: block;  }
.slicknav_nav a { display: block }

.slicknav_nav .slicknav_item a,.slicknav_nav .slicknav_parent-link a { display: inline }
.slicknav_menu:before,.slicknav_menu:after { content: " "; display: table; }
.slicknav_menu:after { clear: both }
/* IE6/7 support */
.slicknav_menu { *zoom: 1 }
.slicknav_menu {font-size:15px;}
/* Button */
.slicknav_btn { margin:0px;height: 15px; background-position:15px 50%;padding: 15px 15px;cursor: pointer;display: block; margin:10px 10px 0 10px;}
.slicknav_btn.slicknav_collapsed {background: #ff5974  url(../images/icon/menu-icon_white.png) no-repeat; background-position:15px 50%;}
.slicknav_btn.slicknav_open {background: #ffa200 url(../images/icon/menu-icon_white.png) no-repeat; background-position:15px 50%;}
li.slicknav_collapsed {	background: none; background-position:15px 50%;	}
li.slicknav_open {	background: none; background-position:15px 50%;	}

/* Button Text */
.slicknav_menu  .slicknav_menutxt{padding-left:36px; font-size:21px; color:#fff; line-height:17px; text-transform: uppercase}
/* Button Lines */
.slicknav_menu .slicknav_icon-bar {background-color: #f5f5f5;}
.slicknav_menu {  padding:0; margin-bottom:10px;}

.slicknav_nav { color:#fff; margin:0 10px; padding:0;font-size:15px; box-shadow:0 0 3px rgba(0,0,0,.2)}
.slicknav_nav ul { margin:0; list-style: none; background:#fff; overflow:hidden; padding:0px;}
.slicknav_nav li { border-bottom:1px solid #ddd;}
.slicknav_nav a{padding:10px 10px;margin:0px;text-decoration:none;color:#333;}
.slicknav_nav li ul li { border-bottom:0px solid #ddd;}
.slicknav_nav li ul li a { padding:7px 20px; font-size:12px;}

.slicknav_nav .slicknav_item a{ padding:0; margin:0}
.slicknav_nav .slicknav_parent-link a { padding:0; margin:0}
.slicknav_nav .slicknav_parent-link:hover a , .slicknav_nav .slicknav_item:hover a { }
.slicknav_nav .slicknav_open ul li a { color:#333;}
.slicknav_nav .slicknav_open ul li a:hover { }
.slicknav_nav .slicknav_open ul li a.current:hover { color:#333}

@media screen and (max-width: 800px) {
html,body { font-size:15px; line-height:21px; }
#nav-wrap {display:none;}
.js .slicknav_menu {display:block;}
.screen{ min-width:240px; max-width:780px; padding:0px 10px;}
.cd-top { bottom: 5px;  right: 5px; } 
.container { margin-top:5px; padding-bottom:20px;}

/* Header */
.header{position: relative; top: 0; z-index: 999; width: 100%; height: auto; box-shadow: 0 0 6px rgba(0,0,0,.2);  background:url(../images/web/bg_header_mobile.png) no-repeat top center ; background-size: cover}

.box_arean{ margin: 0px auto 15px; height: auto; min-height:500px; max-width: 1260px; padding: 10px; background: #d9350f; border-radius: 12px;}

.upper_footer .right_school_info .bottom_logo p{ font-size:18px}

.latest_events .title span{ top:-26px;}
.latest_award .title span{top: -42px;}
.latest_new .title span{ top:2px;}
.main_calenadr .title span{ top:-10px;}

.header .logo{ margin:60px 0 15px 0; width:100%; text-align: center;}
.header .logo a{ display:inline-block; }
.header .logo img{ max-width:300px; height:65px;}
.info_top{ }
.header .icon_top { width:100%; position:absolute; left:0; background:rgba(255,255,255,.7)}
.header .icon_top ul{ list-style:none; margin:0; padding:10px 0;}
.header .icon_top ul li { float: left; font-size:13px; padding: 5px 1%;
width: 30%; text-align: center;}
.header .icon_top ul li+li { border-left: 1px solid #ebebeb;}
.container .box_arean{margin: 0px auto 15px}
.header .btn_top{ width:100%}

.header .btn_top{float: left;}
.header .btn_top ul{ list-style:none; margin:0; padding:0;}
.header .btn_top ul li{float: left; width:30%; margin:0 1.5%;}
.header .btn_top ul li img{ width:100%;}
	
.sentense .box{width: auto; margin-top: 65px;}

.latest_events_area ul{ }
.latest_events_area ul li{ float: left; width: auto; margin:0 1% 10px 1%;}
.latest_events_area ul li:nth-child(2n+1){ clear:both;}

.inner_content_full{ padding:10px 0}

/* Banner */
.banner_area, .right_area, .left_area, .inner_content, .left_menu { width:100%;}
.right_area{margin-top: 30px;}
.latest_events, .latest_award{width: 100%;}
.latest_events .more_area,.latest_award .more_area{right: 10px;}
.Userful_link_inside ul{ margin:0; padding:0}
.Userful_link_inside ul li{ float: left; width:48%; margin:0 2% 15px 0}
.Userful_link_inside ul li:nth-child(2n+1){clear:both}

.upper_footer .left_school{display: none;}
.upper_footer .info_bottom ul li{padding: 6px 0px 6px 36px;}
.upper_footer .right_school_info{width: 100%;}
.mob_upper_footer{display: block;}
.mob_upper_footer ul{list-style: none; margin: 0; padding: 0;}
.mob_upper_footer .icon_top ul li a{display: block; font-size: 18px; color: #fff; line-height: 26px;text-decoration: underline;}
.mob_upper_footer .btn_top{padding: 20px 0;}
.mob_upper_footer .btn_top:after{display: block;content: '';clear: both;}
.mob_upper_footer .btn_top ul li{float: left; width: 50%;}
.footer .screen{padding: 15px;}
.footer .copyright, .footer .power{ width:100%; text-align: center;}
.inner_content { margin:0;}
.latest_events .more_area{ top:15px;}
/* Page */
.inner_banner{ padding:70px 0 30px 0; margin-bottom:20px;}
.inner_banner h1{ font-size:23px; line-height:26px; padding:10px 5px; }

.inside_banner{  padding:25px 0; margin-bottom:20px; height: 60px; background-position: center center}
.inside_banner h1{ font-size:23px; line-height:26px; display: none }

.inner_content .main_content{ padding:5px 10px 20px 10px; min-height:500px; overflow:auto }
.nevigation{ padding:5px 0;}

#Inner_Type_A ul{ margin:20px 0 0 0%;  }
#Inner_Type_A li{ float:left; width:100%; margin:0 0 15px 0%; }
#Inner_Type_C li .title_des{ width:100%; }
#Inner_Type_C li .right_desc{ width:100%;}

.download_area ul{ margin:0px 0 0 0%; padding:0px;}
.download_area ul li{ width: auto; float:none; margin:0 0 15px 20px }
.inner_content_full .main_content{ padding:5px 10px 20px 10px; min-height:200px; }
.year_box{ right:0 ;top:0; position: relative;}
.year_box select{ width:100%}

#info_type_A .information .date{ float:left; width:35%;  }
#info_type_A .information p{ float:left; width:63%; }

#info_type_B .information ul{  margin:0 0 0 0%; }
#info_type_B .information ul li{ width:100%; margin:0 0 15px 0;}

#info_type_C .information ul{  margin:0 0 0 0%;  }
#info_type_C .information ul li{ width:100%; margin:0 0 15px 0; }

#MediaA .information ul{  margin:0 0 0 0%;  }
#MediaA .information ul li{ width:100%; margin:0 0 15px 0%; }

#MediaB .information ul{  margin:0 0 0 0%;  }
#MediaB .information ul li{  width:100%; margin:0 0 15px 0; }

#notice .information ul .title_area { display:none;}
#notice .information .date{ float:left; width:75%;  padding:5px 5px 5px 0px; }
#notice .information .date span{ padding:0 0 0px 25px; background:url(../images/icon/icon_date.png) no-repeat; background-size:21px 21px; background-position:0px 50%;}
#notice .information .number{ float:left; width:75%;  }
#notice .information .title{ float:left; width:75%;   }

.youtube_video{ width:100%; box-shadow:0 5px 10px rgba(0,0,0,.5); background:#000; padding:0px; border:0px solid #fff; margin-top:30px;}
.youtube_video iframe{ width:100%; height:320px;}
.youtube_video video{ width:100%; height:320px;}

#Information_detail #Inner_Type_A li{ width:100%; margin:0 0 15px 0%; }
#Information_detail #Inner_Type_A li img{ max-width:100%; max-height:255px;}



/* Page Content */
.contactus .info, .contactus .location{ width:100%;}

}
